DAJ CYNK

Google chce ograniczyć starsze wersje Androida

22.11.2016

Dodane przez: orson_dzi

Kategoria: Aplikacje i rozrywka

Interakcje: 4349

Ważne 11

0

Google zaprezentowało nowe narzędzia Play Services. Ograniczają one tworzenie aplikacji dla starszych wersji systemu Android.

Google zaprezentowało nowe narzędzia Play Services. Ograniczają one tworzenie aplikacji dla starszych wersji systemu Android.

Nowa wersja narzędzi Play Services v10.2, która będzie dostępna na początku 2017 roku, pozwoli na tworzenie aplikacji dla systemu Android dla wersji 4.0.1 lub nowszej. Ma to skutkować stabilniejszym i szybszym działaniem nowych aplikacji. Oczywiście deweloperzy będą mogli tworzyć aplikacje dla starszych wersji, ale jest mało prawdopodobne, że większość z nich skorzysta z tej opcji.

Zgodnie z ostatnimi statystykami Androida, nowe aplikacje nie będą dostępne dla 1,4% posiadaczy starszych wersji systemu.

Zobacz: Android w listopadzie - Marshmallow ciągle rośnie w siłę

Źródło tekstu: Google; wł

Komentarze
Zaloguj się
14. ~
0

2016-11-23 13:05:20

A ja nie mogę się doczekać kiedy smartfony z otwartym Linuksem będą dostępne w otwartej sprzedaży. A jeszcze lepiej: otwarty sprzęt (PC stacjonarka, laptop i smartfon) + otwarte oprogramowanie (Linux, *BSD i inne) dostępne będzie od ręki zawsze i wszędzie i będzie działać na każdej platformie. Ech rozmarzyłem się...

Odpowiedz

12. ~
0

2016-11-23 13:01:20

A ja nie mogę się doczekać smartfony z otwartym Linuksem będą dostępne w otwartej sprzedaży. A jeszcze lepiej: otwarty sprzęt (PC stacjonarka, laptop i smartfon) + otwarte oprogramowanie dostępne od ręki zawsze i wszędzie. Ech rozmażyłem się...

Odpowiedz

11. redrum
0

2016-11-23 10:01:25

google nie jest jedynym który to praktykuje - apple wcale nie jest lepsze

Odpowiedz

10. ~rrrr
0

2016-11-23 09:00:09

Google chce ograniczyć starsze wersje Androida - to albo niech napisze uniwersalną aktualizację dla starych androidów albo wymieni użytkownikom stare urządzenia albo odetnie ich od sklepu play - wtedy w statystyki przynajmniej się poprawią. Ja z tabletu z androidem 2.3 , który robi za zegarek biurkowy nie zrezygnuję.

Odpowiedz

9. ~
0

2016-11-23 08:21:55

@7Uważasz, że Microsoft, Facebook, Apple są lepsze ? Naiwny.

Odpowiedz

8. ~~
-1

2016-11-22 23:48:33

Teraz już wszyscy mają kitkata 4.4.4 i wyżej, więc nikt różnicy nie zauważy.

Odpowiedz

7. ~eg777
1

2016-11-22 22:33:04

Google, największy szpieg świata, nie może zdzierżyć, że nie ma pełnej kontroli nad niektórymi smarktfonami.

Odpowiedz

6. ~1
2

2016-11-22 21:32:41

@1Nie podszywaj sie pod czerwonego apple_fana. On jest na wyjeździe w USA. Ma kłopoty z iphonami.

Odpowiedz

5. ~Guuuys
-4

2016-11-22 20:23:41

Niech sie zakopią z androszajsem

Odpowiedz

4. ~gosciu
11

2016-11-22 20:01:59

@1 twoj wspanialy apple tez nie wspiera starszych wersji IOS przez co czesc apek nie dziala na starszych uzadzeniach

Odpowiedz

3. ~
5

2016-11-22 19:45:08

Póki wszystko działa, nie zamierzam zmieniać telefonu.

Odpowiedz

2. ~ja
-2

2016-11-22 19:40:50

Ja mam jakiegoś lg z antkiem 2.3.6 i ma tak mało pamięci że usługi google się nie mogą zaktualizować. Więc łaski bez. Nie potrzebuje nowych pamięćiozapychaczy.

Odpowiedz

1. ~Applefan
-10

2016-11-22 19:07:30

Dlatego najlepszy jest iOS a nie jakieś cyferki nic nie znaczących wersji Androshita.

Odpowiedz